body, h1, h2, h3, h4, h5, h6, p, table, tr, th, td, dl, dt, dd, img, span, div, ul, li {
	margin:0px;
	border:none;
	padding:0px;
	font-size:12px;
	line-height:1.5em;
	list-style-type:none;
}
a {
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:lighter;
}
table, table tr, table tr th, table tr td {
	border-collapse:collapse;
	text-align:left;
	vertical-align:top;
}
table caption {
	display:none;
}
.linkop a:hover {
	filter: alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity: 0.5;
	background: #FFF;
}
a:link {
	color: #FF1200;
	text-decoration:none;
}
a:visited {
	color: #FF1200;
	text-decoration:none;
}
a:active {
	color: #FF1200;
	text-decoration:none;
}
a:hover {
	color: #FF1200;
	text-decoration:none;
}
.shadow
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	behavior: url(http://www.shift-up.co.jp/new-css/PIE.htc); 

}
.shadow:before, .shadow:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
	behavior: url(http://www.shift-up.co.jp/new-css/PIE.htc);  

}
.shadow:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
	behavior: url(http://www.shift-up.co.jp/new-css/PIE.htc); 

}


/* --- C̕F ----------------------------------------------------------- */

div#main {
	color:#000000;
}
div#main a {
	color: #FF1200;
}
div#main a:link {
	color: #FF1200;
	text-decoration: underline;
}
div#main a:visited {
	color: #FF1200;
	text-decoration: underline;
}
div#main a:active {
	color: #FF1200;
	text-decoration: underline;
}
div#main a:hover {
	color: #FF1200;
	text-decoration: underline;
}
/* --- wb_㕔̕F ----------------------------------------------------------- */

div#header h2 {
	color:#909190;
	text-indent:-9999px;
}
div#header p#to_index a {
	color:#000000;
}
div#header p#to_index a:hover {
	color:#666666;
}
/* --- ir̕F ----------------------------------------------------------- */
div#menu ul li a {
	color:#000000;
}
div#menu ul li a:hover {
	color:#000000;
}
div#menu ul li ul li a {
	color: #000000;
}
div#menu ul li ul li a:hover {
	color:#000000;
	text-decoration:underline;
}
/* --- WHATS NEW̕F ----------------------------------------------------------- */
.whats_column {
	color: #1583BA;
}
.day {
	color: #E26042;
	font-weight:bold;
}
/* --- header ----------------------------------------------------------- */
h1#logo {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
h1#logo a {
	display:block;
	background: url(../new-img/common/logo.jpg) no-repeat;
	height: 106px;
	width: 860px;
}
/* --- layout ----------------------------------------------------------- */
body {
	text-align:center;
	margin-bottom:0px;
	padding:0px;
	background:url(../new-img/common/bg-body.gif) repeat-x left top;
}
div#layout {
	width:840px;
	padding:0px;
	margin:0 auto;
	text-align:center;
}
div#layout02 {
	padding:0px;
	margin:4px auto 0px;
	text-align:center;
	background: #FFF url(../new-img/common/bg-cont.gif) repeat center top;
}
div#wrapper {
	width:840px;
	margin:0px auto;
	text-align: center;
	background: url(../new-img/common/bg-continner.gif) no-repeat center top;
}
div#wrapper div#navi {
	float: left;
	display:inline;
	width:165px;
	overflow:hidden;
	padding:10px;
	text-align:left;
	background: #FFF;
}
div#wrapper div#main {
	float: right;
	width:600px;
	padding:20px;
	text-align:left;
	background: #FFF;
}

div#main #map {
	background: url(../new-img/img-02.jpg) no-repeat 0px bottom;
	padding-bottom:200px;
}



/* --- navi----------------------------------------------------------- */
div#navi .bnr {
		width:165px;
}
div#navi .bnr p {
	margin-bottom:5px;
}
div#navi p.bnr-news a {
	display:block;
	width:165px;
	height:102px;
	background:url(../new-img/common/side-news.jpg) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
div#navi p.bnr-contact a {
	display:block;
	width:165px;
	height:50px;
	background:url(../new-img/common/side-contact.jpg) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
div#navi .blog {
		width:165px;
	background: url(../new-img/common/side-bg-blog.gif) repeat-y left center;
}
div#navi .blogInner {
	background: url(../new-img/common/side-bg-blog-under.gif) no-repeat center bottom;
	padding-bottom: 7px;
	width:165px;
}
div#navi p.ttl-blog a {
	display:block;
	width:165px;
	height:68px;
	background:url(../new-img/common/side-blogttl.gif) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
div#navi .blog dl {
	width:145px;
	padding: 10px 10px 0px;
}
div#navi .blog dl dt {
		width:145px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
div#navi .blog dl dd {
	color: #FFF;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #444164;
}
/* --- menu----------------------------------------------------------- */

div#navi div#menu {
	
	text-align:center;
	width:165px;
	margin: 20px 0px;
}
div#navi div#menu ul {
	margin:0px;
}
div#navi div#menu ul li {
	display:block;
	line-height:30px;
	background: #14103c;
	color: #FFF;
	margin-bottom:2px;
}
div#navi div#menu ul li a {
	display:block;
	line-height:30px;
	background: #14103c;
	color: #FFF;
}
div#navi div#menu ul li a:hover {
	text-decoration: underline;
}
div#navi div#menu ul li ul {
	background: #FFF;
}
div#navi div#menu ul li ul li {
	display:block;
	line-height:30px;
	background: #e9e9e9;
	color: #d7000f;
}
div#navi div#menu ul li ul li a {
	display:block;
	line-height:30px;
	background: #e9e9e9;
	color: #d7000f;
	text-decoration: underline;
}
div#navi div#menu ul li ul li a:hover {
	text-decoration: none;
}


/* --- main----------------------------------------------------------- */
#main_top {
	width:640px;
	height:338px;
	overflow:hidden;
	float:right;
}
#top #main_top h3 {
	width:640px;
	height:338px;
	/*text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../new-img/img-main.jpg) no-repeat;*/
}
div#wrapper div#main_top.inner {
	height:140px;
}
div#wrapper div#main_top.inner h3 {
	width:600px;
	height:140px;
	text-align:right;
	line-height:140px;
	padding-right:30px;
	background:url(../img/naka_main.jpg) no-repeat 10px;
	color:#FFFFFF;
	font-size:25px;
}
#main #whats {
	margin-bottom:20px;
}
#main #whats h3 {
	display:block;
	width:570px;
	height:50px;
	background:url(../new-img/sttl-whatsnew.gif) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#main #whats table{
	margin-left:20px;
}

#main #wellcome {
	margin-bottom:20px;
}
#main #wellcome h3 {
	display:block;
	width:570px;
	height:50px;
	background:url(../new-img/sttl-welcome.gif) no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#main #address {
	background: url(../new-img/img-logo.gif) no-repeat right center;
	height: 200px;
	width: 580px;
}
div#main p {
	clear:both;
	line-height:1.8em;
}
#toptag ul li {
	float:left;
	margin-right:5px;
	height:35px;
}
#toptag ul li.none {
	float:left;
	margin-right:0px;
	height:35px;
}


/* --- footer ---------------------------------------------------------------- */
div#footer {
	width:800px;
	height:110px;
	clear:both;
	margin:0 auto;
	position:relative;
	background: url(../new-img/common/bg-bike.gif) no-repeat 100px 0px;
}
div#footer a{
	color: #333;
	text-decoration: underline;	
}
div#footer a:hover{
	text-decoration: none;	
}

div#footer p.pagetop a{
	float:right;
	display:block;
	width:127px;
	height:38px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../new-img/common/bt-pagetop.gif) no-repeat;
}
div#footer ul li {
	display:inline;
}
div#footer ul li.rss {
	display:inline;
	background: url(../new-img/common/icon-rss.gif) no-repeat left top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
}
div#footer dl  {
	display:block;
	width:200px;
}
div#footer dl dt {
	display:inline;
}
div#footer dl dt a {

}
div#footer dl dd {
	display:none;
}
div#footer p#copy, div#footer p#copy a {
	text-align:right;
	line-height:30px;
	text-decoration: none;
}



/* --- info----------------------------------------------------------- */

div#main div.pu p {
	margin-bottom:5px;
}
div#main div.pu p a {
	display:block;
	width:600px;
	height:120px;
	text-indent:-9999px;
}
div#main p.pu01 a {
	background:url(../img/pu01.jpg) no-repeat;
}
div#main p.pu01 a:hover {
	background:url(../img/pu01_ov.jpg) no-repeat;
}
div#main p.pu02 a {
	background:url(../img/pu02.jpg) no-repeat;
}
div#main p.pu02 a:hover {
	background:url(../img/pu02_ov.jpg) no-repeat;
}
div#main p.pu03 a {
	background:url(../img/pu03.jpg) no-repeat;
}
div#main p.pu03 a:hover {
	background:url(../img/pu03_ov.jpg) no-repeat;
}
div#main p.pu04 a {
	background:url(../img/pu04.jpg) no-repeat;
}
div#main p.pu04 a:hover {
	background:url(../img/pu04_ov.jpg) no-repeat;
}
div#main div.pu p.pu05 a {
	background:url(../img/bn_bikebros.gif) no-repeat;
	height: 80px;
}
div#main p.pu06 a {
	background:url(../img/pu06.jpg) no-repeat;
}
div#main p.pu06 a:hover {
	background:url(../img/pu06_ov.jpg) no-repeat;
}
h3.search_title {
	text-indent:-9999px;
	background:url(../img/search_title.jpg) no-repeat;
	line-height:50px;
	margin:0;
	padding:0;
}
div#search {
	padding:0;
	position:relative;
	width:560px;
	height:230px;
	background:url(../img/bg_search.jpg) no-repeat;
}
div#search select {
	width:230px;
}
div#search #search_box {
	position:absolute;
	left: 20px;
	top: 50px;
}
div#search #search_box2 {
	position:absolute;
	left: 285px;
	top: 50px;
}
div#search #search_box3 {
	position:absolute;
	left: 20px;
	top: 130px;
}
div#search #search_box4 {
	position:absolute;
	width:230px;
	left: 285px;
	top: 130px;
}
#search_button {
	position:absolute;
	left: 88px;
	top: 165px;
	border:none;
}
#search_button {
	background:url(../img/bg_search_ov.jpg) no-repeat;
}
h3.info_title {
	text-indent:-9999px;
	background:url(../img/info_title.jpg) no-repeat;
	line-height:50px;
}
div#info p.info_text {
	width:520px;
	padding:10px 20px 20px 20px;
	margin:0 0 10px 0;
	background-color:#F2F2F2;
	background:url(../img/info_bg.jpg) no-repeat bottom #F2F2F2;
}
h3.tag_title {
	text-indent:-9999px;
	background:url(../img/tag_title.jpg) no-repeat;
	line-height:50px;
}
div#tag {
	width:520px;
	padding:10px 20px 20px 20px;
	margin:0 0 10px 0;
	background-color:#F2F2F2;
}
div#what {
	padding-bottom:15px;
}
div#main div#what p.what_text {
	line-height:30px;
	padding:0px;
	padding-left:30px;
	background:url(../img/h5.jpg) no-repeat;
	border-bottom:1px #CCCCCC solid;
}
div#what p.what_text img {
	vertical-align:middle;
}

/* --- sitemap ---------------------------------------------------------------- */

div#main dl#sitemap {
	margin:0 0 20px 0;
}
div#main dl#sitemap dt {
	margin:0 0 10px 0;
}
div#main dl#sitemap dd {
	margin:0 0 0 10px;
}
/* --- naka_title ---------------------------------------------------------------- */

div#main h3 {
	clear:both;
	background:url(../img/h3.jpg) no-repeat;
	font-size:25px;
	text-indent:20px;
	color:#000000;
	line-height:45px;
	height:45px;
}
div#main h3.what_title {
	text-indent:-9999px;
	background:url(../img/what_title.jpg) no-repeat;
	height:45px;
}
div#main h3.what_title02 {
	text-indent:-9999px;
	background:url(../img/what_title02.jpg) no-repeat;
	height:45px;
}
div#main h4 {
	clear:both;
	background:url(../img/h4.jpg) no-repeat;
	font-size:14px;
	text-indent:20px;
	color:#ffffff;
	line-height:45px;
}
div#main h4.what_title02 {
	clear:both;
	background:url(../img/h5_02.jpg) no-repeat;
	font-size:14px;
	text-indent:30px;
	color:#000000;
	line-height:30px;
	font-weight:bold;
}
div.map {
	width:600px;
	height:350px;
	position:relative;
	background:url(../img/bg_map.jpg) no-repeat;
}
div.map iframe {
	padding-top: 40px;
	padding-left: 10px;
}
div.map div.adr {
	width:380px;
	height:300px;
	position: absolute;
	left: -12px;
	top: 38px;
}
#layout div#main h4 a {
	color:#FFFFFF;
}
#layout div#main h4.what_title02 a {
	color:#000000;
}
div#main h5 {
	clear:both;
	background:url(../img/h5.jpg) no-repeat;
	font-size:14px;
	text-indent:25px;
	color:#FF4C43;
	line-height:45px;
	height:45px;
	margin:10px 0;
	font-weight:bold;
}
div#main h6 {
	clear:both;
	background:url(../img/h6.jpg) no-repeat;
	font-size:14px;
	line-height:45px;
	color:#666666;
	text-indent:35px;
}
div#main h6.short {
	clear:both;
	background:url(../img/h6.jpg) no-repeat 0 -5px;
	font-size:14px;
	line-height:30px;
	color:#666666;
	text-indent:35px;
}
div#main h5.step {
	clear:both;
	background:url(../img/step.jpg) no-repeat;
	font-size:14px;
	line-height:35px;
	color:#666666;
	text-indent:15px;
}
div#main h6.q {
	clear:both;
	background:url(../img/q.jpg) no-repeat;
	font-size:14px;
	line-height:40px;
	color:#90A804;
	text-indent:55px;
}
div#main p.a {
	clear:both;
	background:url(../img/a.jpg) no-repeat;
	font-size:12px;
	color:#666666;
	padding-top:40px;
	margin-bottom:20px;
}
.redtext {
	color:#10A9C9;
}
.h_text {
	color:#10A9C9;
	font-size:16px;
}
 -------------------------------------------------------  form {
 margin-bottom:20px;
}
form input {
	border: #999999 1px solid;
	padding:3px;
}
form input.bg {
	width:100px;
	border: #999999 1px solid;
	padding:3px;
	background:url(../img/bg_table_02.jpg) repeat-x;
	color:#FFFFFF;
}
textarea {
	border: #999999 1px solid;
}
 -------------------------------------------------------  #wrapper table.table_a {
 clear:both;
 width:580px;
 margin:10px 0;
 vertical-align:top;
}
.table_a, .table_a tr, .table_a tr th, .table_a tr td {
	border:#FF817B 1px solid;
	border-spacing:1px;
	padding:5px;
	vertical-align:top;
	line-height:20px;
}
.table_a th {
	background-color: #FFD9D6;
	color:#000000;
	font-weight:lighter;
	text-align: right;
	width:180px;
}
.table_a td {
	background-color:#ffffff;
	color:#0000000;
	vertical-align:top;
	background:url(../img/th.jpg) repeat-x;
}
div.rec table.table_a th {
	background-color: #FFD9D6;
	color: #FF0000;
	font-weight:lighter;
	text-align: center;
	vertical-align:middle;
	width:180px;
}

div.rec .mar01 th {
	background-color: #FFD9D6;
	color: #FF0000;
	font-weight:lighter;
	text-align: center;
	vertical-align:middle;
	width:auto !important;
}
div.rec .mar01 td {
	background-color:#ffffff;
	color:#0000000;
	vertical-align:top;
	background:url(../img/th.jpg) repeat-x;
		width:100%;
}


div.rec table.table_a th img {
	vertical-align:middle;
}
table.table_a td img {
	width:200px;
	vertical-align:middle;
	text-align: center;
}
.table_a td.require {
	width:25px;
}
.table_a th.require02 {
	width:100px;
}
.table_a td.require02 {
	width:450px;
}
div.entry {
	background:#F2F2F2;
	padding:10px 0 10px 0;
	margin-bottom:10px;
}
table.icon {
	padding:0;
	margin:0;
	border:0;
	margin-top:10px;
	float: left;
	vertical-align:top;
	background:url(../img/icon_bg.jpg) no-repeat center left;
	background-position:0;
}
table.icon tr {
	height:40px;
}
div.entry p {
	float:left;
	width:200px;
	text-align:center;
}
div.entry p img {
	width:180px;
}
p.form a {
	display:block;
	width:560px;
	height:110px;
	background:url(../img/form.jpg) no-repeat;
	text-indent:-9999px;
}
p.form a:hover {
	background:url(../img/form_ov.jpg) no-repeat;
}
p.entry_bt {
	clear:both;
	margin:10px 0;
	float:right;
	display: inline;
}
p.entry_bt a {
	display:block;
	width:130px;
	height:30px;
	background:url(../img/more.jpg) no-repeat;
	text-indent:-9999px;
}
p.entry_bt a:hover {
	background:url(../img/more_ov.jpg) no-repeat;
}
----------------------------------------------------- span.new {
 display:none;
}
.new {

}
.mar01 {
	margin-bottom:10px;
}
.mar02 {
	margin:0 0 10px 10px;
}
.mar03 {
	margin-bottom:30px;
}
.mar04 {
	margin-bottom:40px;
}
.mar_left01 {
	margin-left:10px;
}
.mar_right01 {
	margin-right:10px;
}
.mini {
	font-size:0.9em;
}
div#main ul.module-list {
	list-style: none;
}
div#main ul.module-list {
	display: inline;
}
div#main ul.module-list li {
	display: inline;
	line-height:32px;
}
div#main ul.module-list li.rank1 a {
	font-size: 28px;
	color:#074BAD;
}
div#main ul.module-list li.rank2 a {
	font-size: 22px;
	color:#074BAD;
}
div#main ul.module-list li.rank3 a {
	font-size: 20px;
	color:#147DC4;
}
div#main ul.module-list li.rank4 a {
	font-size: 16px;
	color:#147DC4;
}
div#main ul.module-list li.rank5 a {
	font-size: 11px;
	color:#074BAD4;
}
div#main ul.module-list li.rank6 a {
	font-size: 9px;
	color:#074BAD4;
}
div.adr {
	clear:both;
	overflow:auto;
	border:2px solid #999999;
	margin:0 0 20px 20px;
}
 -------------------------------------------------  div.seg02 div.content div.entries {
 background:#FFFFFF;
 border: #666666 1px solid;
 margin:10px;
 margin-right:10px;
 padding:0 10px 10px 10px;
}
div.date-footer a {
	display:block;
	width:90px;
	height:32px;
	background:url(../img/close.jpg) no-repeat;
	text-indent:-9999px;
}
div.date-footer a:hover {
	background:url(../img/close.jpg) 0px 31px;
}
.entry-body-text ol {
	margin:0px;
	padding:0px;
	list-style:none;
}
.entry-body-text ol li {
	margin:20px;
	padding:0px;
	border-bottom:dotted 1px #666666;
}
.entry-body-text ol li a {
	display:block;
	clear:both;
	background:url(../img/h6.jpg) no-repeat;
	font-size:14px;
	line-height:40px;
	color:#666666;
	text-indent:35px;
}
.entry-body-text ol li a:hover {
	text-decoration:underline;
}
.entry-body-text ol li a span {
	font-size:16px;
}
.entry-body-text {
	background:#FFFFFF;
}
.entry-body-text ol li a.no {
	display:inline;
	background:none;
	line-height:12px;
	font-size:12px;
	text-indent:none;
	color:#FF0000;
}
hr.clear {
	visibility:hidden;
}
div.none {
	margin:20px 10px;
	clear:both;
	line-height:100px;
	font-size:14px;
	font-weight:bold;
	text-indent:10px;
	color: #333333;
	background-color: #F7CBC8;
	border:#FF9999 1px solid;
}
strong {
	color:#FF0000;
	font-size:14px;
}
a.more {
	display:block;
	width:150px;
	height:45px;
	float:right;
	background:url(../img/more.jpg) no-repeat;
	text-indent:-9999px;
}
a.more:hover {
	background:url(../img/more_ov.jpg) no-repeat;
}
p.img_ll {
	background-color:#333333;
	text-align:center;
	vertical-align:middle;
}
p.img_ll img {
	vertical-align:middle;
}
.s14 {
	font-size:14px;
	color:#000000;
	font-weight:bold;
}
.s16 {
	font-size:16px;
	color:#FF0000;
	font-weight:bold;
}
p.line {
	width:600px;
	height:110px;
	position:relative;
	background:url(../img/line.jpg) no-repeat;
}
p.line a {
	display:block;
	text-indent:-9999px;
}
p.line a.a01 {
	width:116px;
	height:30px;
	position:absolute;
	left: 27px;
	top: 58px;
}
p.line a.a02 {
	width:116px;
	height:30px;
	position:absolute;
	left: 154px;
	top: 59px;
}
p.line a.a03 {
	width:85px;
	height:30px;
	position:absolute;
	left: 279px;
	top: 58px;
}
p.line a.a04 {
	width:77px;
	height:30px;
	position:absolute;
	left: 368px;
	top: 59px;
}
p.line a.a05 {
	width:116px;
	height:30px;
	position:absolute;
	left: 457px;
	top: 58px;
}
div.news, div.news img, div.news p, {
	float:left;
}
fieldset {
	border:none;
}
div.what02 {
	width:570px;
	border:1px #CCCCCC solid;
	padding:40px 15px 15px 15px;
	background:url(../img/what_title02.jpg) no-repeat;
	margin-bottom:10px;
}



div#wrapper div#main p.bg02 {
width: 560px;
padding: 20px;
margin: 0 0 10px 0;
background-color: #FFD9D6;
border: 1px #FF817B solid;
}
div#wrapper div#main p.bg {
width: 580px;
padding: 10px;
margin: 0 0 0 0;
background-color: #F2F2F2;
}




/* pagebute */
.content-nav {
margin:15px 0 25px 0;
}

.content-nav a {
text-decoration: none;
border: 1px solid #e2e2d8;
padding: 7px 7px;
color: #4D678C;
margin: 2px;
}
.content-nav a:hover {
color: #B7A5B1;
border: 1px solid #B7A5B1;
color: #B7A5B1;
}
.content-nav a:visited {
color: #4D678C;
}
.content-nav span.current_page {
text-decoration: none;
border: 1px solid #e2e2d8;
padding: 7px 7px;
color: #4D678C;
background-color: #f6f8ed;
}

/* --- restore ----------------------------------------------------------- */

div.restorebox {
	background: url(../new-img/restore/ic-arrow.gif) no-repeat center 100px;
	margin: 20px 0px 30px;
	padding: 0px 0px 40px;
	border-bottom: 1px solid #CCC;
}
div.restorebox.one {
	background: url(none);
	margin: 0px 0px 30px;
	padding: 0px 0px 40px;
	border-bottom: 1px solid #CCC;
}
div.restorebox .bg{
	float:left;
	background: url(../new-img/restore/bg-photo.jpg) no-repeat;
	width: 240px;
	position:relative;
	margin: 20px 0px 0px 20px;
}
div.restorebox.one .bg{
	float:none;
	background: url(../new-img/restore/bg-photo.jpg) no-repeat;
	width: 240px;
	position:relative;
	margin: 20px auto 0px;
}
div.restorebox .before{
	margin-right:55px;
}
div.restorebox .bg h6{
	position:absolute;
	top:-34px;
	left:-34px;
	background: url(none) !important;
	height: 72px;
	width: 72px;
	z-index:2;
}

div.restorebox p.photo{
	float:left;
	display:block;
	height: 179px;
	width: 217px;
	overflow:hidden;
	margin-left:10px;
	margin-top:14px;
	margin-bottom:60px;	
}
div.restorebox p.photo img{
	width: 240px;
	
}
div.restorebox p.text{
	background: #f2f2f2;
	padding: 10px;
}


